<?php
/*
 * Used for both audio, video and standard post types
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('post-teaser'); ?>>
    <?php themeora_post_media( $post->ID, 'themeora-thumbnail-span-8' ); ?>
    <div class="content">
        
        <?php if ( is_single() ) : ?>
        <?php else : ?>
            <h2 class="title"><a href="<?php echo the_permalink(); ?>"><?php the_title(); ?></a></h2>
        <?php endif; ?>
        
        <?php if ( !is_single() ) : ?>
            <?php themeora_entry_meta(); ?>
        <?php endif; ?>
            
        
        <div class="content">
            <?php the_content( __( 'Read More', 'ascent-free' ) ); ?>
            <?php wp_link_pages( array(
                'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'ascent-free' ) . '</span>',
                'after'       => '</div>',
                'link_before' => '<span>',
                'link_after'  => '</span>',
                'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'ascent-free' ) . ' </span>%',
                'separator'   => '<span class="screen-reader-text">, </span>',
            ) ); ?>
        </div><!-- .post-text -->
        
    </div>
</article><!-- end post-teaser -->